MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022601Community[OCCT] OCCT:Visualizationpublic2011-06-10 19:062012-01-18 07:13
Reporterszy 
Assigned ToRoman Lygin 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 6.5.1 
Summary0022601: Typo in WNT_Window::IsMapped()
DescriptionRLN contribution.
fix470
- Summary: Typo in WNT_Window::IsMapped()
- Detailed description: missing return.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0022443closedbugmaster Missing "return" statement in WNT_Window::IsMapped() 

-  Notes
(0017668)
kgv (developer)
2011-06-16 19:43

This is duplication to OCC22443 that was already fixed.
(0018388)
szy (administrator)
2011-10-21 17:52
edited on: 2011-11-04 20:28

Fixed in 0022443.


- Issue History
Date Modified Username Field Change
2011-06-16 19:43 kgv OtherBugsDependingOnThis => 22443
2011-08-02 11:24 bugmaster Category OCCT:VIZ => OCCT:Visualization
2011-10-21 17:49 bugmaster Assigned To bugmaster => szy
2011-10-21 17:49 bugmaster Status acknowledged => assigned
2011-10-21 17:49 bugmaster Resolution suspended => open
2011-10-21 17:49 bugmaster Fixed in Version EMPTY =>
2011-10-21 17:49 bugmaster Description Updated View Revisions
2011-10-21 17:52 szy Note Added: 0018388
2011-10-21 17:52 szy Status assigned => closed
2011-10-21 17:52 szy Resolution open => fixed
2011-10-21 17:52 szy Fixed in Version => 6.5.2
2011-11-04 20:28 abv Note Edited: 0018388 View Revisions
2011-11-04 21:07 abv Fixed in Version 6.5.2 => 6.5.1
2011-11-25 14:46 szy Description Updated View Revisions
2012-01-18 07:13 abv Assigned To szy => Roman Lygin


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker